<?php
    include("includes/connection.php");
		include("language/language.php");

	if(isset($_SESSION['admin_name']))
	{
		header("Location:home.php");
		exit;
	}
?>
<!DOCTYPE html>
<html>
<head>
<meta name="author" content="">
<meta name="description" content="">
<meta http-equiv="Content-Type"content="text/html;charset=UTF-8"/>
<meta name="viewport"content="width=device-width, initial-scale=1.0">
<title><?php echo APP_NAME;?></title>
<link rel="stylesheet" type="text/css" href="assets/css/vendor.css">
<link rel="stylesheet" type="text/css" href="assets/css/flat-admin.css">

<!-- Theme -->
<link rel="stylesheet" type="text/css" href="assets/css/theme/blue-sky.css">
<link rel="stylesheet" type="text/css" href="assets/css/theme/blue.css">
<link rel="stylesheet" type="text/css" href="assets/css/theme/red.css">
<link rel="stylesheet" type="text/css" href="assets/css/theme/yellow.css">

<script src="assets/js/login.js" type="text/javascript"></script>
<style>
.btn-get {
  font-size: 1.8rem;
  font-family: "Quicksand", sans-serif;
  color: #fff !important;
  text-transform: capitalize;
  background-image: -webkit-gradient(linear, left top, right top, from(#9c27b0), to(#39a2e9));
  background-image: linear-gradient(150deg, #9c27b0, #39a2e9);
  padding: 10px 20px 10px;
  position: relative;
  border: 0;
  border-radius: 5px;
  overflow: hidden;
  text-transform: capitalize !important;
}

.btn-get::before {
  position: absolute;
  content: '';
  top: 0;
  height: 100%;
  width: 0;
  left: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(#9c27b0), to(#39a2e9));
  background-image: linear-gradient(to right, #9c27b0, #39a2e9);
  -webkit-transition: .5s ease-out;
  transition: .5s ease-out;
}

.btn-get:hover::before {
  width: 100%;
}

.btn-get span {
  position: relative;
  z-index: 2;
}


.main__form .form-group {
  position: relative;
  margin-bottom: 2rem;
}

.main__form .form-group label {
  font-family: "Quicksand", sans-serif;
  font-size: 1.6rem;
  color: #575757;
  padding: 0 2.5rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 0;
  -webkit-transition: .3s all;
  transition: .3s all;
}

.main__form .form-group input,
.main__form .form-group textarea {
  font-size: 1.6rem;
  border-color: #f7f7f7;
  padding: 0 2.5rem;
  position: relative;
  z-index: 1;
  background: transparent;
}

.main__form .form-group input:not(:placeholder-shown) + label,
.main__form .form-group textarea:not(:placeholder-shown) + label {
  top: 2%;
  background: #fff;
  z-index: 2;
  font-weight: 600;
}

.main__form .form-group input:focus,
.main__form .form-group textarea:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.main__form .form-group input:focus::-webkit-input-placeholder,
.main__form .form-group textarea:focus::-webkit-input-placeholder {
  color: #999;
}

.main__form .form-group input:focus:-ms-input-placeholder,
.main__form .form-group textarea:focus:-ms-input-placeholder {
  color: #999;
}

.main__form .form-group input:focus::-ms-input-placeholder,
.main__form .form-group textarea:focus::-ms-input-placeholder {
  color: #999;
}

.main__form .form-group input:focus::placeholder,
.main__form .form-group textarea:focus::placeholder {
  color: #999;
}

.main__form .form-group input:focus + label,
.main__form .form-group textarea:focus + label {
  background: #fff;
  z-index: 2;
  top: 2%;
  font-weight: 600;
}

.main__form .form-group input::-webkit-input-placeholder,
.main__form .form-group textarea::-webkit-input-placeholder {
  color: transparent;
}

.main__form .form-group input:-ms-input-placeholder,
.main__form .form-group textarea:-ms-input-placeholder {
  color: transparent;
}

.main__form .form-group input::-ms-input-placeholder,
.main__form .form-group textarea::-ms-input-placeholder {
  color: transparent;
}

.main__form .form-group input::placeholder,
.main__form .form-group textarea::placeholder {
  color: transparent;
}

.main__form .form-group input {
  height: 6rem;
}

.main__form button.btn.btn-get {
  position: relative;
  top: 0px;
  margin: 0 0 -80px;
  font-size:20px;
}


.project__form {
  font-size: 1.6rem;
}

.project__form h3 {
   font-family: "Quicksand", sans-serif;;
  font-size: 4.1rem;
  color: #272727;
  line-height: 8.8rem;
  color: #fff;
}

.project__form::before {
  display: none;
}

.ready__started {
  background: linear-gradient(150deg, #9c27b0, #39a2e9);
  background-size: 200% 200%;
  -webkit-animation: AnimationGradient 5s ease infinite;
          animation: AnimationGradient 5s ease infinite;
  padding: 0rem 0 35rem;
  position: relative;
}

.ready__started::before {
  background: url(../images/dot-back.png) no-repeat bottom right/contain;
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  top: 0;
}

.ready__started p {
  color: #fff;
}

.ready__started-box {
  background: #fff;
  padding: 3rem;
  border-radius: 5px;
  margin-top: 0rem;
}

.ready__started-box h3 {
  font-size: 5rem;
  font-family: "Quicksand", sans-serif;
  font-weight:900;
}

.ready__started-box p {
  color: #272727;
  font-size: 2.2rem;
  font-family: "Quicksand", sans-serif;
}

@-webkit-keyframes AnimationGradient {
  0% {
    background-position: 26% 0%;
  }
  50% {
    background-position: 75% 100%;
  }
  100% {
    background-position: 26% 0%;
  }
}

@keyframes AnimationGradient {
  0% {
    background-position: 26% 0%;
  }
  50% {
    background-position: 75% 100%;
  }
  100% {
    background-position: 26% 0%;
  }
}

section.ready__started.project__form {
  margin-bottom: 40rem;
}

section.ready__started.project__form .ready__started-box {
  position: relative;
  margin-bottom: -10rem;
  -webkit-box-shadow: 0 3px 3.2rem rgba(0, 0, 0, 0.08);
          box-shadow: 0 3px 3.2rem rgba(0, 0, 0, 0.08);
}


</style>
</head>
<body>
<section class="ready__started project__form">
        <div class="container">
            <h3 class="text-center"><?php echo APP_NAME;?></h3>
            <div class="row">
                <div class="col-md-4"></div>
                   <div class="ready__started-box col-md-4">
                <form  action="login_db.php" method="post" class="main__form">
                    <div class="input-group" style="border:0px;">
                          <?php if(isset($_SESSION['msg'])){?>
                             <div class="alert alert-danger  alert-dismissible" role="alert"> <?php echo $client_lang[$_SESSION['msg']]; ?> </div>
                          <?php unset($_SESSION['msg']);}?>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <input type="text" name="username" id="username" class="form-control" placeholder="Username" aria-describedby="basic-addon1" value="admin">
                                <label for="userName">User Name*</label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <input type="password" name="password" id="password" class="form-control" placeholder="Password" aria-describedby="basic-addon2" value="admin">
                                <label for="password">password*</label>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <button type="submit" class=" btn btn-get" value="Login"><span> Login!</span></button>
                        <!--<input type="submit" class="btn btn-success btn-submit" value="Login">-->
                    </div>
                </form>
            </div>
                <div class="col-md-4"></div>
            </div>
        </div>
    </section>
</body>
</html>
<?php
    include("includes/footer.php");
    ?>